*{
    margin: 0;
    padding: 0;
    transition: 0.3s;
    box-sizing: border-box;
    font-family: trebuchet MS;
}
#home{
    position: fixed;
    z-index: 3;
    left: 10px;
    top: 10px;
}
:hover #home{

    cursor: pointer;
}

body{
    height: 100%;
    width: 100%;
    background: #84b6f4;
}

.container{
   display: flex;   
   justify-content: center;
   align-items: center;
}

.container main{
    position: absolute;
    top: 25px;
    width: 350px;
    height: 450px;
    border-radius: 15px;
    background: #4251f5;
       
}
.container main{
     position: absolute;
    
     display: flex;
     flex-direction: column;
    align-items: center;
    }

.titulo{
    border-radius: 15px 15px 0px 0px; 
    width: 100%;
    text-align: center;
    letter-spacing: 5px;
    padding: 2px 0px;
    color: #00053d;
    background: aliceblue;
}

.box01,.box02,.box03,.box04,.box05{
    width: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    margin: 15px;
    font-weight: bold;
    letter-spacing: 6px;
    border-radius: 15px;
    background: aliceblue;   
    color: #00053d;
    font-size: 15px;
    cursor: pointer;
    
}
a{
    text-decoration: none;
    color: #00053d; 

}
:hover.box01,:hover.box02,:hover.box03,:hover.box04,:hover.box05{
    position: relative;
    transform: translateX(10px);
    cursor: pointer;
    
}

.atvExtra{
    display: flex;
    flex-direction: row;
    align-content: space-around;
   
}
.cbox01, .cbox02, .cbox03{
 margin: 5px;
 padding: 5px;
 height: 30px;
 background: white;
 width: 30px;
 border-radius: 50px;
 text-align: center;
 
 
}

.cbox01 p, .cbox02 p,.cbox03 p{
    display: none;

}

:hover.cbox01 p,:hover.cbox02 p,:hover.cbox03 p{
    display: inline-block;
    font-size: 14px;
    margin-left: 5px;
    overflow: hidden;
}

:hover.cbox01, :hover.cbox02, :hover.cbox03{
    padding: 6px;
    width: 120px;
    text-align: center;
 
}